local fn = _gn(0x63C6CCA8E68AE8C8)
--- Train models must be [requested](#\_0x963D27A58DF860AC) before use. See trains.xml for freight and metro variations.
-- ```
-- NativeDB Added Parameter 6: Any p5
-- NativeDB Added Parameter 7: Any p6
-- ```
-- ### Train Models:
-- *   freight
-- *   freightcar
-- *   freightcar2 (Added v2372)
-- *   freightcont1
-- *   freightcont2
-- *   freightgrain
-- *   metrotrain
-- *   tankercar
function Global.CreateMissionTrain(variation, x, y, z, direction)
	return _in2(fn, variation, x, y, z, direction, _ri)
end
